{
	"name": "form/nc/erp-sync/procountor/save/order-invoice.json",
	"organization_id": "procountor",
	"save": [
		{
			"record_type": ["invoice"],
			"table": "order"
		}
	],
	"row_table": [{ "table": "order_row" }],
	"parameter": {
		"show_sql": false
	},
	"default_value": {
		"order": {
			"copy_value": {
				"company_id": "ord.invoicing_company_id"
			}
		}
	}
}
